bug-cvs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[FIX] use version-client.texi for cvsclient.texi


From: Alexey Mahotkin
Subject: [FIX] use version-client.texi for cvsclient.texi
Date: Wed, 29 Aug 2001 00:37:54 +0400 (MSD)

To get rid of Automake warning (and make the two documents use
appropriate last-modified date) please change

@include{version.texi}

to 

@include{version-client.texi}

or some other name matching "vers*.texi", as per Automake manual.
Then re-run Automake.  Here is ChangeLog entry:

2001-08-29  Alexey Mahotkin  <address@hidden>

        * cvsclient.texi: Use version-client.texi instead of
        version.texi. 

--alexm



reply via email to

[Prev in Thread] Current Thread [Next in Thread]